{% extends 'app/base.html' %}
{% block content %}
    <div class="row">
      {% for p in parcel %}
    <div class="col-sm mt-4">
    <div class="card">
    <div class="card-body">
      <a href="{% url 'app:parcel_details' p.pk %}" class="btn">{{ p.id }}</a>
      <p class="card-text">
        <p>{{ p.items }} </p>
        <p>{{ p.address }}</p>
        <p>{{ p.carrier }}</p>
      </p>
    </div>
    </div>
    </div>
       {% endfor %}
    </div>

{% endblock %}